Redmine - Feature #23589

EMail
2016-08-15 15:48 - Eduard Schmidt

Status: Closed
Priority: Normal
Assignee:

Category: Email receiving

Target version:

Resolution: Invalid

Start date:
Due date:

% Done:

Estimated time:

0%
0.00 hour

Description
Hello there

Im working with redmine and im looking for a feature.

Is therer a possibility to send an email to eg "support@yourname.com" and

redmine takes the data from the mail e.g. issue and priority and creates a ticket with the information from the email?

big thanks in advance

History

#1 - 2016-08-15 17:09 - Marius BALTEANU

Yes, you can find on this page RedmineReceivingEmails more details about this feature and how to configure it.

#2 - 2016-08-15 17:11 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Invalid

Please use forum for question.

2025-05-17

1/1



mailto:support@yourname.com
https://www.redmine.org/projects/redmine/wiki/RedmineReceivingEmails
http://www.tcpdf.org

